@charset "utf-8";

/**************************************************
    border-box
***************************************************/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/**************************************************
    font-size
***************************************************/
html {
    font-size: 62.5%;
}
body {
    background-color: #fff;
    font-size: 1.0rem;
    font-family: '游ゴシック体', 'Yu Gothic', 'YuGothic', 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
/**************************************************
    link
***************************************************/
a:focus { outline: none; }
a         { text-decoration:none;}
a:link    { color:#C79002; text-decoration:none;}
a:visited { color:#C79002; text-decoration:none;}
a:hover   { color:#C79002; text-decoration:none;}
a:active  { color:#C79002; text-decoration:none;}

/**************************************************
    strong
***************************************************/
strong{
    color: #000;
}

/**************************************************
    width
***************************************************/
.w100per{
    width: 100%;
}
.w90per{
    width: 90%;
}
.w80per{
    width: 80%;
}
.w70per{
    width: 70%;
}
.w60per{
    width: 60%;
}
.w50per{
    width: 50%;
}
.w40per{
    width: 40%;
}
.w30per{
    width: 30%;
}
.w20per{
    width: 20%;
}
.w10per{
    width: 10%;
}

/**************************************************
    negative margin
***************************************************/
.nmt35{
    margin:-35px 0 0;
}
/**************************************************
    color
***************************************************/
.color01{
    color: #1477AF;
}
.color02{
    color: #006837;
}
/**************************************************
    bgc
***************************************************/
.bgc01{
    background-color: #F2F2F2;
}
.bgc02{
    background-color: #EBF9FC;
}
.bgc03{
    background-color: #1477AF;
}
.bgc04{
    background-color: #EBFCF2;
}
.bgc05{
    background-color: #006837;
}
.bgc05i{
    background-color: #006837 !important;
}
/**************************************************
    font
***************************************************/
.font01{
    font-family: "游明朝", "YuMincho", serif;
}
/**************************************************
    indent
***************************************************/
.indent01{
    padding-left:1em;
    text-indent:-1em;
}
/**************************************************
    tit
***************************************************/
.tit01{
    padding:60px 0 0;
    font-size: 2.8rem;
}
.tit02{
    font-size: 2.4rem;
    font-weight: bold;
}
.tit03{
    display: table;
    margin:0 auto;
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
}
    .tit03 span{
        display: table-cell;
        vertical-align: middle;
    }
        .tit03 span img{
            width: 100%;
            height: auto;
        }

    .tit03 .icon{
        width: 20px;
    }
    .tit03 .txt{
        line-height: 1;
        padding:0 0 0 10px;
    }
.tit04{
    display: table;
    font-size: 2.0rem;
    font-weight: bold;
}
    .tit04 span{
        display: table-cell;
        vertical-align: middle;
    }
        .tit04 span img{
            width: 100%;
            height: auto;
        }

    .tit04 .icon{
        width: 27px;
    }
    .tit04 .txt{
        line-height: 1;
        padding:0 0 0 10px;
    }
    .tit04 .sub{
        color:#CF5A00;
        font-size: 1.2rem;
        line-height: 1;
        padding:0 0 0 10px;
    }
.tit05{
    display: table;
    font-size: 1.8rem;
    font-weight: bold;
}
    .tit05 span{
        display: table-cell;
        vertical-align: middle;
    }
        .tit05 span img{
            width: 100%;
            height: auto;
        }

    .tit05 .icon{
        width: 27px;
    }
    .tit05 .txt{
        line-height: 1;
        padding:0 0 0 10px;
    }

/**************************************************
    content
***************************************************/
.content{
}
/**************************************************
    child-content
***************************************************/
.child-content{
    margin:30px 0 0 ;
}
    .child-content > .inner{
        padding:30px 0 0 ;
        width: 940px;
        margin:0 auto;
    }
/**************************************************
    child-content-summary
***************************************************/
.child-content-summary{
    padding:20px 0 0 5px;
    text-align: left;
    font-size: 1.6rem;
}

/**************************************************
   info-tel
***************************************************/
.info-tel{
    border:1px solid #FFF;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    width: 192px;
    height: 40px;
    padding:3px;
    color: #FFF;
}
.info-tel figure {
    margin:5px;
    width: 20px;
}
.info-tel figure img{
    width: 100%;
}
.info-tel dl{
    text-align: center;
    line-height: 1;
    padding:0 0 0 20px;
}
    .info-tel dt{
        font-size: 2.4rem;
    }
    .info-tel dd{
        font-size: .9rem;
    }

/**************************************************
   info-contact
***************************************************/
.info-contact{
    border:1px solid #FFF;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    width: 120px;
    height: 40px;
    padding:3px;
    color:#1477AF;
    background: rgba(255,255,255,0.8);
}
.info-contact figure {
    margin:5px;
    width: 25px;
}
.info-contact figure img{
    width: 100%;
}
.info-contact dl{
    text-align: center;
    line-height: 1;
    padding:5px 0 0 20px;
}
    .info-contact dt{
        font-size: 1.6rem;
    }
    .info-contact dd{
        font-size: .8rem;
    }

/**************************************************
    translate-flow
***************************************************/
.translate-flow{
    padding:40px 0 0;
    margin: 0 auto;
    display: table;
    text-align: center;
}
    .translate-flow span{
        display: table-cell;
        vertical-align: middle;
    }
        .translate-flow span img{
            width: 100%;
            height: auto;
        }

    .translate-flow span:nth-child(1){
        width: 170px;
    }
    .translate-flow span:nth-child(2){
        width: 120px;
        padding: 0 20px;
    }
    .translate-flow span:nth-child(3){
        width: 170px;
    }

/**************************************************
    content-lead
***************************************************/
.content-lead{
    width: 80%;
    margin:0 auto;
    text-align: left;
    padding:40px 0 0;
}
    .content-lead p{
        font-size: 1.8rem;
        line-height: 2;
    }

/**************************************************
    scene
***************************************************/
.scene{
    width: 80%;
    margin:0 auto;
}

    .scene ul{
        margin:20px 0 0 ;
        padding:0px 20px 20px;
        text-align: left;
    }
    .scene.bdr-color01 ul{
        border: 6px solid #1477AF;
    }

    .scene.bdr-color02 ul{
        border: 6px solid #006837;
    }

    .scene li{
        padding:20px 0 0;
        line-height: 1;
        display: table;
        font-size: 2.4rem;
    }
        .scene li span{
            display: table-cell;
            vertical-align: middle;

        }
    .scene li .icon{
        width: 25px;
    }
    .scene li .icon img{
        width: 100%;
        height: auto;
        vertical-align: middle;
    }
    .scene li .txt{
        padding:0 0 0 10px ;
        line-height: 1.3;
    }

/**************************************************
    sample-images
***************************************************/
.sample-images{
    padding:20px 0;
    text-align: center;
}
    .sample-images ul{
        overflow: hidden;
        margin: 0 -1%;
    }
    .sample-images ul.pc {
        display: block;
    }
    #c02-02 .sample-images ul.pc {
        margin: 0 auto;
        width: 50%;
    }
    #c02-02 .sample-images ul.pc li {
        width: 46%;
        margin: 0 2%;
    }
    .sample-images ul.sp {
        display: none;
    }
    .sample-images li{
        /*padding: 10px 1%;*/
        /*display: inline;*/
        float: left;
        width: 23%;
        margin: 0 1%;
    }
    .sample-images li img{
        display: block;
        width: 100%;
        height: auto;
    }
    .sample-images li span {
        display: block;
        margin-top: 5px;
        font-size: 1.2rem;
    }

/**************************************************
    flow
***************************************************/
.flow{
    padding:0 0 0 20px;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: left;
}
    .flow li{
        padding:10px 0 0;
    }

/**************************************************
    notice
***************************************************/
.notice{
    text-align: left;
    padding:0 0 0 20px;
    font-size: 1.4rem;
    line-height: 1.4;
}
    .notice li{
        padding:5px 0 0;
    }

/**************************************************
    notice
***************************************************/
.note{
    text-align: center;
    margin:20px 0 0;
    padding:20px;
    border: 2px solid #A5A5A5;
}
    .note p{
        font-size: 1.4rem;
        line-height: 1.4;
    }
    .note p strong{
        font-weight: bold;
    }

/**************************************************
    apply
***************************************************/
.apply{
    padding:20px 0 0;
}
    .apply ul{
        overflow: hidden;
        padding:0 140px;
/*        display: flex;
        justify-content: center;*/
    }
    .apply li{
        margin:3%;
        width: 44%;
        display: block;
        float: left;
    }
        .apply li a{
            width: 100%;
            color: #FFF;
            padding:20px;
            border-radius: 5px;        /* CSS3草案 */
            -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
            -moz-border-radius: 5px;   /* Firefox用 */
            display: flex;
            justify-content: center;
            /*justify-content: center;*/
        }
        .apply li a span{
            display: table-cell;
            vertical-align: middle;
        }

            .apply li a .icon img{
                width: 100%;
                height: auto;
                vertical-align: middle;
            }
            .apply li a .txt{
                font-size: 2.0rem;
                padding:0 0 0 10px ;
            }
            .apply li:first-child a .icon{
                width: 50px;
            }
            .apply li:nth-child(2) a .icon{
                width: 22px;
            }
        .apply li .pdf-size{
            padding:5px 0 0;
            display: flex;
            justify-content: center;
        }
            .apply li .pdf-size .icon{
                margin:0 5px 0 ;
                width: 15px;
            }
           .apply li .pdf-size .txt{
               font-size: 1.2rem;
            }
            .apply li .pdf-size .icon img{
                width: 100%;
                height: auto;
                vertical-align: middle;
            }


/**************************************************
    form01
***************************************************/
.form01{
}
    .form01 input[type="radio"] {
        margin-right: 2px;
    }
    .form01 .errorArea{
        font-size: 1.3rem;
        color: #910000;
        font-weight: bold;
        background: #ffd1d1;
        padding:20px;
        margin:20px 0;
    }
    .form01 .eMassage{
        padding:5px 0 0;
        font-size: 1.3rem;
        color: #910000;
        font-weight: bold;
    }
    .form01 .btn{
        padding:30px 0 0;
    }

    .form01 .float-list li{
        float: left;
        padding: 0 20px 0 0;
    }

    .form01 .to-top-wrap{
        text-align: center;
    }
        .form01 .to-top-wrap .to-top{
            position: relative;
            display: inline-block;
            border-radius: 5px;        /* CSS3草案 */
            -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
            -moz-border-radius: 5px;   /* Firefox用 */
            background-color: #1477AF;
            padding:15px 70px;
            color: #FFF;
            font-size: 2.0rem;
            cursor: pointer;
        }
        /*.form01 .to-top-wrap .to-top:after{
            content: "\f104";
            font-family: FontAwesome;
            position: absolute;
            top:50%;
            left:5px;
            margin-top:-15px;
            color:#FFF;
        }*/

    .form01 .to-confirm-wrap{
        text-align: center;
    }
        .form01 .to-confirm-wrap .to-confirm{
            position: relative;
            display: inline-block;
            border-radius: 5px;        /* CSS3草案 */
            -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
            -moz-border-radius: 5px;   /* Firefox用 */
            background-color: #1477AF;
            padding:15px 70px;
            color: #FFF;
            font-size: 2.0rem;
            cursor: pointer;
        }
        .form01 .to-confirm-wrap .to-confirm:after{
            content: "\f105";
            font-family: FontAwesome;
            position: absolute;
            top:50%;
            right:5px;
            margin-top:-15px;
            color:#FFF;
        }
        .form01 .to-confirm-wrap .to-confirm.bgc06{
            background-color: #006837;
        }



    .form01 .to-index-wrap {
        width: 50%;
        float: left;
        padding:0 10px;
    }
        .form01 .to-index-wrap .to-index{
            width: 100%;
            position: relative;
            display: inline-block;
            border-radius: 5px;        /* CSS3草案 */
            -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
            -moz-border-radius: 5px;   /* Firefox用 */
            background-color: #999;
            padding:15px 70px;
            color: #FFF;
            font-size: 2.0rem;
            cursor: pointer;
        }
        .form01 .to-index-wrap .to-index:after{
            content: "\f104";
            font-family: FontAwesome;
            position: absolute;
            top:50%;
            left:5px;
            margin-top:-15px;
            color:#FFF;
        }
        .form01 .to-finish-wrap {
            width: 50%;
            float: right;
            padding:0 10px;
        }
        .form01 .to-finish-wrap .to-finish{
            width: 100%;
            position: relative;
            display: inline-block;
            border-radius: 5px;        /* CSS3草案 */
            -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
            -moz-border-radius: 5px;   /* Firefox用 */
            background-color: #1477AF;
            padding:15px 70px;
            color: #FFF;
            font-size: 2.0rem;
            cursor: pointer;
        }
        .form01 .to-finish-wrap .to-finish:after{
            content: "\f105";
            font-family: FontAwesome;
            position: absolute;
            top:50%;
            right:5px;
            margin-top:-15px;
            color:#FFF;
        }

    .form01 input[type=text],
    .form01 input[type=tel],
    .form01 input[type=email],
    .form01 input[type=number]{
        padding:10px;
    }

    .form01 input[type=text]::-webkit-input-placeholder {color: #bbb}
    .form01 input[type=text]::-moz-placeholder  {color: #bbb}
    .form01 input[type=text]:-moz-placeholder   {color: #bbb}
    .form01 input[type=text]:-ms-input-placeholder  {color: #bbb}

    .form01 input[type=tel]::-webkit-input-placeholder {color: #bbb}
    .form01 input[type=tel]::-moz-placeholder  {color: #bbb}
    .form01 input[type=tel]:-moz-placeholder   {color: #bbb}
    .form01 input[type=tel]:-ms-input-placeholder  {color: #bbb}

    .form01 input[type=email]::-webkit-input-placeholder {color: #bbb}
    .form01 input[type=email]::-moz-placeholder  {color: #bbb}
    .form01 input[type=email]:-moz-placeholder   {color: #bbb}
    .form01 input[type=email]:-ms-input-placeholder  {color: #bbb}

    .form01 input[type=number]::-webkit-input-placeholder {color: #bbb}
    .form01 input[type=number]::-moz-placeholder  {color: #bbb}
    .form01 input[type=number]:-moz-placeholder   {color: #bbb}
    .form01 input[type=number]:-ms-input-placeholder  {color: #bbb}

    .form01 textarea{
        height:200px;
        padding:10px;
    }

    .form01 textarea::-webkit-input-placeholder {color: #bbb}
    .form01 textarea::-moz-placeholder  {color: #bbb}
    .form01 textarea:-moz-placeholder   {color: #bbb}
    .form01 textarea:-ms-input-placeholder  {color: #bbb}

    .form-inner{
        border-top: 1px solid #000;
        margin:10px 0 0;
        padding:20px 0 0;
    }
    .form-inner .form-input{
        font-size: 1.6rem;
    }
    .form-inner .form-note{
        padding:5px 0 0;
        font-size: 1.2rem;
    }

    .form-inner .form-note{
        padding:5px 0 0;
        font-size: 1.2rem;
    }
    .form-inner .req{
        color:#CF5A00;
        font-size: 1.3rem;
    }
    .flo01{
        width: 100%;
        text-align: left;
    }
        .flo01 tr{
        }
            .flo01 td{
                padding:10px;
            }
            .flo01 td.form-tit{
                font-size: 1.6rem;
                width: 30%;
            }
            .flo01 td.form-tit{
                font-size: 1.6rem;
                font-weight: bold;
                width: 30%;
            }
            .flo01 td.form-input{
                font-size: 1.6rem;
            }
    .flo02{
        width: 100%;
        text-align: left;
        font-size: 1.6rem;
    }
        .flo02 table{
            width: 100%;
            text-align: left;
            font-size: 1.6rem;
        }
        .flo02 tr{
        }
            .flo02 td{
                padding:10px;
            }
            .flo02 td.num{
                width: 38px ;
                background: #000000;
                color: #FFF;
                vertical-align: middle;
                text-align: center;
                border-top: #fff 30px solid;
                border-bottom: #fff 30px solid;
            }
            .flo02 td.input-wrap{
                border:none;
            }
            .flo02 td.form-tit{
                font-size: 1.6rem;
                font-weight: bold;
                width: 27%;
            }
            .flo02 td.form-input{
                font-size: 1.6rem;
            }
    .form-inner .privacy{
        border: 1px solid #B3B3B3;
        background: #F2F2F2;
        padding:20px;
        height: 160px;
        text-align: left;
        overflow-y: scroll;
    }
        .form-inner .privacy .tit{
            font-size: 1.8rem;
        }
        .form-inner .privacy .lead{
            padding:10px 0 0;
            font-size: 1.2rem;
            line-height: 1.6;
        }
        .form-inner .privacy dl{
            padding:10px 0 ;
            font-size: 1.2rem;
            line-height: 1.6;
        }
            .form-inner .privacy dl dt{
                font-size: 1.4rem;
                line-height: 1.6;
                padding:10px 0 0;
            }
            .form-inner .privacy dl dd{
            }
            .form-inner .privacy dl dd p{
                padding:5px 0 0;
                font-size: 1.2rem;
                line-height: 1.6;
            }
            .form-inner .privacy dl dd ul{
                padding:10px 0 0;
                font-size: 1.2rem;
                line-height: 1.6;
            }
            .form-inner .privacy dl dd li{
                padding:5px 0 0;
                margin:0 0 0 30px;
                list-style-type: disc
            }
/**************************************************
    session error
***************************************************/
.session{
    text-align: left;
}
    .session h1{
        font-size: 2.4rem;
    }
    .session > .inner{
        margin:0 auto;
        width: 50%;
    }
    .session p{
        font-size: 1.6rem;
    }
    .session ul{
    }
    .session li{
        font-size: 1.4rem;
        margin:10px 0 0 30px;
        list-style-type: disc
    }

/**************************************************
    finish
***************************************************/
.finish{
    text-align: left;
}
    .finish h1{
        font-size: 2.4rem;
    }
    .finish > .inner{
        margin:0 auto;
        width: 50%;
    }
    .finish p{
        font-size: 1.6rem;
    }


/**************************************************
    fixed-header
***************************************************/
#fixed-header{
    width: 100%;
    position: fixed;
    background: #1477AF;
    z-index: 11;
    top: -60px;
}
    #fixed-header > .inner{
        width: 940px;
        padding:5px 0 ;
        margin:0 auto;
        position: relative;
    }
    #fixed-header .sub-tit{
        text-align: left;
        color: #FFF;
        font-size: 1.4rem;
        font-weight: bold;
        line-height: 1.1;
    }
    #fixed-header .tit{
        text-align: left;
        color: #FFF;
        font-weight: bold;
        font-size: 2.2rem;
        line-height: 1.1;
    }
    #fixed-header .info-tel{
       position: absolute;
       top: 5px;
       right:130px;

    }
    #fixed-header .info-contact{
       position: absolute;
       top: 5px;
       right: 0;
    }
/**************************************************
    header
***************************************************/
#header{
    position: relative;
    width: 100%;
}
    #bg-image{
        width: 100%;
    }
        #bg-image img{
            width: 100%;
            height: auto;
        }
    #header > .top{
        position: absolute;
        width: 940px;
        height: 40px;
        top: 10px;
        left:50%;
        margin-left:-470px;
    }
        #header .info-tel{
           position: absolute;
           top: 0;
           right:130px;
        }
        #header .info-contact{
           position: absolute;
           top: 0;
           right: 0;
        }
    #header h1{
        width: 610px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top:-75px;
        margin-left:-305px;
    }
    #header h1 img{
        width: 100%;
        height: auto;
       top: 0;
       right: 0;
    }


/**************************************************
    wrap
***************************************************/
#wrap{
    margin:-50px 0 0;
}

/**************************************************
    main
***************************************************/
#main{
}

/**************************************************
    tabs
***************************************************/
.tab-wrap{

}
    .tab-wrap.c01active{
        border-bottom:1px solid #1477AF;
    }
    .tab-wrap.c02active{
        border-bottom:1px solid #006837;
    }
    .tab-wrap > .inner{
        position: relative;
        width: 940px;
        margin:0 auto;
        height:50px;
    }
        .tabs{
            display: flex;
            justify-content: center;
            position: absolute;
            width: 100%;
            height:50px;
            top: 1px;
            left:50%;
            margin-left:-470px;
        }
            .tabs li{
                font-size: 2.6rem;
                width:48%;
            }
            .tabs li a{
                display: block;
                height:50px;
                line-height: 50px;
            }
            .tabs #tab1 a{
                opacity: 0.8;
                color: #1477AF;
                font-weight: bold;
            }
            .tabs #tab2 a{
                opacity: 0.8;
                color: #006837;
                font-weight: bold;
            }
            .tabs #tab1.active a{
                opacity: 1;
            }
            .tabs #tab2.active a{
                opacity: 1;
            }
            .tabs #tab1.active{
                background: #FFF;
                border-top: 1px solid #1477AF;
                border-right: 1px solid #1477AF;
                border-left: 1px solid #1477AF;
                border-bottom: 1px solid #FFF;
                -webkit-border-top-left-radius: 5px;
                -webkit-border-top-right-radius: 5px;
                -moz-border-radius-topleft: 5px;
                -moz-border-radius-topright: 5px;
            }
            .tabs #tab2.active{
                background: #FFF;
                border-top: 1px solid #006837;
                border-right: 1px solid #006837;
                border-left: 1px solid #006837;
                border-bottom: 1px solid #FFF;
                -webkit-border-top-left-radius: 5px;
                -webkit-border-top-right-radius: 5px;
                -moz-border-radius-topleft: 5px;
                -moz-border-radius-topright: 5px;
            }


/**************************************************
    content
***************************************************/
#main > .content{

}
#main > .content {
  display: none;
}
#main > .content.active {
  display: block;
}


/**************************************************
    footer
***************************************************/
#footer{
    margin:30px 0 0;
    position: relative;
    width: 100%;
    background: #000;
}
#footer > .inner{
    width: 940px;
    margin:0 auto;
    padding:20px 0;
    color:#fff;
}
    #footer #ft-company{
        float: left;
    }
        #footer #ft-company i {
            margin-right: 4px;
        }
    #footer #ft-copy{
        float: right;
    }

.pagetop {
  position: fixed;
  bottom: 40px;
  right: 10px;
}
    .pagetop a {
      display: block;
      text-align: center;
      z-index: 999;
      padding: 10px 0 0 0;
      border-radius: 4px;
      width: 35px;
      height: 35px;
      opacity: .85;
      background-color: #1477AF;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      text-align: center;
    }


/*=============================================================================
    responsive
=============================================================================*/
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 940px) {
    .tit01{
        padding:30px 0 0;
        font-size: 2.4rem;
    }
    .tit02{
        font-size: 2.0rem;
        font-weight: bold;
    }
    .tit03{
        font-size: 2.0rem;
    }
    .tit04{
        font-size: 1.6rem;
    }
    .tit05{
        font-size: 1.4rem;
    }
    .scene li {
        font-size: 1.8rem;
    }
    .child-content > .inner{
        width: 100%;
        padding: 30px 20px 0;
    }
    #fixed-header > .inner{
        width: 100%;
        padding:5px 20px;
    }
    #fixed-header .info-tel{
       position: absolute;
       top: 5px;
       right:150px;
    }
    #fixed-header .info-contact{
       position: absolute;
       top: 5px;
       right: 20px;
    }
    #header > .top{
        position: absolute;
        width: 100%;
        height: 40px;
        top: 10px;
        left:0px;
        margin-left:0px;
    }
        #header h1 {
            width: 510px;
            position: absolute;
            top: 50%;
            left: 50%;
            margin-top: -75px;
            margin-left: -255px;
        }
        #header .info-contact {
            right: 10px;
        }
        #header .info-tel {
            position: absolute;
            top: 0;
            right: 140px;
        }

    .tab-wrap > .inner{
        position: relative;
        width: 100%;
        margin:0 auto;
        height:50px;
    }
        .tabs {
            height: 50px;
            top: 1px;
            left: 0;
            margin-left:0;
        }
        .tabs li {
            font-size: 2.0rem;
        }

    .apply ul{
        padding:0 50px;
/*        display: flex;
        justify-content: center;*/
    }

    #footer > .inner{
        width: 100%;
        padding:20px;
    }


}
@media screen and (max-width: 800px) {
    .tit01{
        padding:10px 0 0;
        font-size: 2.0rem;
        line-height: 1.4;
    }
}
@media screen and (max-width: 768px) {
    .tit01{
        padding:10px 30px 0;
        text-align: left;
    }
    .tabs li {
        font-size: 1.6rem;
    }
    #header h1 {
        width: 410px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -75px;
        margin-left: -205px;
    }
    .content-lead p {
        font-size: 1.4rem;
        line-height: 2;
    }
    .scene li {
        padding: 20px 0 0;
        line-height: 1;
        font-size: 1.6rem;
    }
    .sample-images li {
        width: 48%;
        margin: 20px 1% 0;
    }

    .sample-images ul{
        overflow: hidden;
        margin: 0 -1%;
    }
    .apply ul{
        padding: 20px;
    }
    .apply li{
        padding:0 50px;
        width: 100%;
    }

}

@media screen and (min-width: 668px) {

    #bg-image .pc {
        display: block;
    }
    #bg-image .sp {
        display: none;
    }

    .info-tel.pc {
        display: block;
    }
    .info-tel.sp {
        display: none;
    }

}

@media screen and (max-width: 667px) {

    #bg-image .pc {
        display: none;
    }
    #bg-image .sp {
        display: block;
    }

    .info-tel.pc {
        display: none;
    }
    .info-tel.sp {
        display: block;
    }

    .form01 .float-list li{
        float: none;
        padding: 5px 0 0 0;
    }
    .form01 .float-list li:first-child {
        padding-top: 0;
    }

    .w100per{
        width: 100%;
    }
    .w90per{
        width: 100%;
    }
    .w80per{
        width: 100%;
    }
    .w70per{
        width: 100%;
    }
    .w60per{
        width: 100%;
    }
    .w50per{
        width: 50%;
    }
    .w40per{
        width: 50%;
    }
    .w30per{
        width: 30%;
    }
    .w20per{
        width: 30%;
    }
    .w10per{
        width: 30%;
    }
    .nmt35 {
        margin:0;
    }

    .tit01{
        padding:0;
        font-size: 1.8rem;
    }
    .tit02{
        font-size: 1.6rem;
        font-weight: bold;
    }
    .tit03{
        font-size: 1.6rem;
    }
    .tit04{
        font-size: 1.4rem;
    }
        .tit04 .sub {
            display: none;
        }
    .tit05{
        font-size: 1.4rem;
    }

    #header h1 {
        width: 410px;
        position: absolute;
        top: 40%;
        left: 50%;
        margin-top: -75px;
        margin-left: -205px;
    }
    #header > .top{
        display: none;
    }
    .sample-images li {
        width: 25%;
        padding: 10px;
    }

    .flo01 {
        display: block;
    }
    .flo01 tbody,
    .flo01 tr,
    .flo01 td{
        display: block;
        width: 100%;
    }
    .flo01 td.form-tit {
        font-size: 1.3rem;
        width: 100%;
    }
    .flo01 td.form-input {
        padding:5px 0 0;
        font-size: 1.3rem;
    }
    .flo01 td {
        padding: 0;
    }
    .flo01 tr {
        padding: 20px 0 0;
    }
    .flo02 .input-wrap table{
        display: block;
    }
    .flo02 .input-wrap tbody,
    .flo02 .input-wrap tr,
    .flo02 .input-wrap td{
        display: block;
        width: 100%;
    }
    .flo02 .input-wrap td.form-tit {
        font-size: 1.3rem;
        width: 100%;
    }
    .flo02 .input-wrap td.form-input {
        padding:5px 0 0;
        font-size: 1.3rem;
    }
    .flo02 .input-wrap td {
        padding: 0;
    }

    .flo02 .input-wrap tr {
        padding: 20px 0 0;
    }
   .flo02 .input-wrap tr:first-child {
        padding: 0px ;
    }
    .flo02 td.num {
        width: 38px;
        background: #000000;
        color: #FFF;
        vertical-align: middle;
        text-align: center;
        border-top: #fff 20px solid;
        border-bottom: #fff 20px solid;
    }
    .form-inner .form-input {
        font-size: 1.3rem;
    }

    #footer #ft-company{
        float: none;
        display: block;
        text-align: center;
    }
    #footer #ft-copy{
        float: none;
        display: block;
        text-align: center;
    }
    .sample-images ul{
        overflow: hidden;
        margin:0 20px;
/*        display: flex;
        justify-content: center;*/
    }

    #fixed-header .info-tel {
        width: 36px;
        height: 36px;
        right: 64px;
    }
    #fixed-header .info-tel .font01{
        display: none;
       position: absolute;
       top: 5px;
       right:130px;

    }
    #fixed-header .info-contact {
        width: 36px;
        height: 36px;
        right: 20px;
    }
    #fixed-header .info-contact figure {
        margin: 5px 2px;
    }
    #fixed-header .info-contact dl{
        display: none;
       position: absolute;
       top: 5px;
       right: 0;
    }
    .form01 .to-index-wrap .to-index {
        padding: 15px 10px;
    }
    .form01 .to-finish-wrap .to-finish {
        padding: 15px 10px;
    }

/**************************************************
    session error
***************************************************/

    .session h1{
        font-size: 1.8rem;
    }

    .session p{
        font-size: 1.4rem;
    }

    .session li{
        font-size: 1.3rem;

    }

/**************************************************
    finish
***************************************************/
    .finish h1{
        font-size: 1.8rem;
    }

    .finish p{
        font-size: 1.4rem;
    }

    #header h1 {
        width: 100%;
        position: absolute;
        top: 40%;
        left: 50%;
        margin-top: -60px;
        margin-left: -50%;
    }

    #fixed-header .tit {
        font-size: 1.8rem;
    }


    .apply li a .txt {
        font-size: 1.6rem;
    }

    #footer #ft-copy{
        margin-top: 10px;
    }

    /**************************************************
        sample-images
    ***************************************************/
    .sample-images{
        padding:20px 0;
    }
        .sample-images ul{
            overflow: hidden;
            margin: 0;
        }
        .sample-images ul.pc{
            display: none;
        }
        .sample-images ul.sp{
            display: block;
        }
        .sample-images li{
            float: left;
            width: 48%;
            padding: 10px 1%;
            display: block;
        }
        .sample-images li img{
            display: block;
            width: 100%;
            height: auto;
        }
}
@media screen and (max-width: 540px) {
    .scene {
        width: 100%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 480px) {
    .apply ul{
        padding: 20px;
    }
    .apply li{
        width: 100%;
        padding:10px 0 0;
        margin:0px;
        display: block;
    }

    .content-lead {
        width: 100%;
        margin: 0 auto;
    }
    .scene ul {
        padding: 0px 10px 20px;
    }
    .scene li .icon {
        width: 18px;
    }
    .scene li {
        font-size: 1.4rem;
    }
    .flow {
        font-size: 1.3rem;
    }
    .notice {
        font-size: 1.2rem;
    }
    .note {
        text-align: left;
        font-size: 1.3rem;
    }
    .child-content-summary {
        font-size: 1.3rem;
    }

    .form01 .to-top-wrap .to-top{
        font-size: 1.3rem;
    }
    .form01 .to-confirm-wrap .to-confirm{
        font-size: 1.3rem;
    }
    .form01 .to-index-wrap .to-index{
        font-size: 1.3rem;
    }
    .form01 .to-finish-wrap .to-finish{
        font-size: 1.3rem;
    }
    /*.form01 .to-index-wrap {
        width: 100%;
        float: none;
        padding: 5px 10px;
    }
    .form01 .to-finish-wrap {
        width: 100%;
        float: none;
        padding: 5px 10px;
    }*/

    .form01 .to-top-wrap .to-top:after{
        margin-top:-10px;
    }
    .form01 .to-confirm-wrap .to-confirm:after{
        margin-top:-10px;
    }
    .form01 .to-index-wrap .to-index:after{
        margin-top:-10px;
    }
    .form01 .to-finish-wrap .to-finish:after{
        margin-top:-10px;
    }

@media screen and (max-width: 420px) {
}
@media screen and (max-width: 375px) {

    #fixed-header .tit {
        font-size: 1.5rem;
        margin-top: 4px;
    }

}
@media screen and (max-width: 320px) {
}